/*linea tiempo h*/
 .content_nav .buttons{
	cursor: pointer;
	background: url(../img/act1/S_G11_U02_L02_btn.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 58px;
	height: 58px;
	bottom: 246px;	
	right: 10px;
	z-index: 2;
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
 .content_nav .buttons.last{
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;
	display: none;
}

 /*.content_nav .buttons:active,  .content_nav .buttons:hover{ 	
 	background-image: url(../img/ACT1/l_G11_U04_L06Flechitasiguienteactivado.png); 
 }*/

.content_nav > .controls{ 
  	position: absolute;
  	/*width: 100%;*/
  	bottom: 0px;
  	text-align: center;
}
 .content_nav > .controls > span{ 
	background: #868686;
	display: inline-block;
	height: 12px;
	width: 12px;
	border-radius: 6px;
	border: 1px solid #868686;
	margin: 10px;
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
 .content_nav > .controls > span.active{ border-color: #E46A5D; background: #E46A5D; }
 .controls span:active{ 	
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}

.content_nav{
  /*margin-top: 50px;*/
  overflow: hidden;
}

 .content_nav .sections {
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 3780px;
	height: 664x;
}

 .content_nav .sections > li{ 
	width: 300px; 
	height: 664px; 
	float: left;
	margin: 0px 50px 0px 30px;
}

/*end linea de tiempo*/